<?xml version="1.0" encoding="utf-8"?>
<RK7Query>
  <RK7CMD CMD="DeliveryVoidOrder">
    <Employee id="@Employee"/>
	<DeleteReason id="@DeleteReason"/>
    <Order  visit="@visit" orderIdent="@ident" guid="@rk7guid"/>
  </RK7CMD> 
</RK7Query>
